@charset "utf-8";
/* CSS Document */

body {
  background-color: #06C;
  color: #FFFFFF;
  background-image:url(../../bg.jpg);
  background-position:center top;
  background-repeat:repeat-x;
  font-family: Arial;
  font-size: 12px;
}

#contenedor
{
	margin: 0 auto;
	width:916px;
	text-align:center;
	background-color:#FFF;
}

#logo 
{
	margin: 0 auto;
	width: 916px;
	height: 118px;
	background-image:url(../../img/logo.png);
	background-position:right;
	background-repeat:no-repeat;
	position: relative;
	text-align:center;	
}

#lin
{
	width:100%;
	height:3px;
	background-color:#06C;
	position:relative;
}

#central 
{
	margin: 0 auto;
	width: 916px;
	height: auto;
	position: relative;
	text-align:center;
	
}

.divEspacio
{
	height:25px;
	width:100%;
}

.divEspacio2
{
	height:15px;
	width:100%;
}

.divEspacio3
{
	height:100%;
	width:36px;
}

.tituloGrande
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:500;
	color:#06C;	
}

.tituloMediano
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:500;
	color:#06C;
}

#contenido
{
	margin: 0 auto;
	text-align:center;	
}

.divValores
{
	margin: 0 auto;
	text-align:right;
	width:250px;
	height:auto;	
}

.divValores2
{
	margin: 0 auto;
	text-align:center;
	width:250px;
	height:auto;	
}

.divValores3
{
	margin: 0 auto;
	text-align:left;
	width:250px;
	height:auto;	
}

.divListadoProductos
{
	margin: 0 auto;
	text-align:left;
	width:600px;
	height:25px;	
}

.divProductos
{
	margin: 0 auto;
	text-align:right;
	width:400px;
	height:auto;		
}

.divViviendas
{
	margin: 0 auto;
	text-align:left;
	width:400px;
	height:auto;		
}

.divProductos2
{	
	width:400px;
	height:80px;		
}

.divProductos2
{
	margin: 0 auto;
	text-align:right;
	width:400px;
	height:80px;		
}

.tam1
{
	height:20px;
}

.divCampo
{
	position:absolute;
	left:0px;
	top:0px;
	width:440px;
	height:auto;
	text-align:right;
}

.divValor
{
	position:absolute;
	left:458px;
	top:0px;
	width:440px;
	height:auto;
	text-align:left;
}

.label
{
	display:block;
 	width:40%;
 	float:left; 
}

.caja
{
	width:166px;
	height:auto;
	border:solid 1px #06C;
}
.cajanum
{
	width:60px;
	height:auto;
	border:solid 1px #06C;
}

.caja2
{
	width:316px;
	height:auto;
	border:solid 1px #06C;
}

.posSuperior
{
	height:100%;
	vertical-align:top;
}

input:hover, input:focus, textarea:hover, textarea:focus,  select:hover,  select:focus
{  
	border:solid 1px #CCC;		
}

.menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#06C;
}

.menuBold
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#06C;
	font-weight:bold;
}


.menuRojo
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
}


.listViviendas1
{
	position:relative;
	width:160px;
	top:0px;
	left:0px;
	
}

.listViviendas2
{
	width:380px;
	position:relative;
	top:-15px;
	left:160px;
}

.listViviendas3
{
	width:50px;
	position:relative;
	top:-30px;
	left:540px;
}


.listProductos1
{
	position:relative;
	width:360px;
	top:0px;
	left:0px;
	
}

.listProductos2
{
	width:120px;
	position:relative;
	top:-15px;
	left:360px;
}

.listProductos3
{
	width:120px;
	position:relative;
	top:-30px;
	left:480px;
}

input[type='button']
{
	border:solid 1px #ffffff;
	background:none;
	color:#06C;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

input[type='button']:hover, input[type='button']:focus
{
	border:solid 1px #666;
	color:#666;
	cursor:pointer;
}

a, a:visited 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:500;
	color:#06C;
	text-decoration:underline;
}

a:hover
{
	text-decoration:none;
}

.opMenu, .opMenu:visited 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:500;
	color:#06C;
	text-decoration:underline;
}

.opMenu:hover
{
	text-decoration:none;
}

.ulMenu
{
	padding-left:20px;
	padding-right:5px;	
	list-style: none;
  	text-align: left;
	width:215px;
	line-height:25px;
}

div.upload 
{
   position: relative;
   width: 78px;
   height: 73px;
   overflow:hidden;   
   clip:rect(0px, 78px, 73px, 0px );
}  

div.upload input 
{
   position: absolute;
   left: auto;
   right: 0px;
   top: 0px;
   margin:0;
   padding:0;
   height:100%;
   filter: Alpha(Opacity=0);
   -moz-opacity: 0;
   opacity: 0;
   
}

.file1
{	
	left:0px;
	top:0px;
}

.file2
{	
	left:80px;
	top:-73px;
}

.file3
{
	left:160px;
	top:-146px;
}

.file4
{	
	left:240px;
	top:-219px;
}

.file5
{
	left:320px;
	top:-292px;
}